admonition.properties
Prev | Admonitions | Next

## admonition.properties

admonition.properties — To set the style for admonitions.

## Synopsis

    <xsl:attribute-set name="admonition.properties"></xsl:attribute-set>

## Description

How do you want admonitions styled?

Set the font-size, weight, etc. to the style required

Prev | Up | Next
admonition.title.properties | Home | graphical.admonition.properties